#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jan 22 11:59:25 UTC 2024
maven-metadata-sonatype-snapshots.xml.lastUpdated=1704266518149
maven-metadata-microprofile-snapshots.xml.lastUpdated=1704266518241
maven-metadata-repository.jboss.org.xml.lastUpdated=1705910539039
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1705910538958
maven-metadata-codehaus-snapshots.xml/@default-codehaus-snapshots-http\://snapshots.repository.codehaus.org/.lastUpdated=1703144124025
maven-metadata-jans.xml.lastUpdated=1705924765539
maven-metadata-querydsl.xml.error=
maven-metadata-push_sender-local.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-apache-snapshots.xml.lastUpdated=1703144124033
maven-metadata-querydsl.xml.lastUpdated=1705911036545
maven-metadata-mavencentral.xml.error=
maven-metadata-jetty.snapshots.xml.lastUpdated=1704266518141
maven-metadata-jvnet-nexus-snapshots.xml.lastUpdated=1702778512602
maven-metadata-bouncycastle.xml.lastUpdated=1705910538977
maven-metadata-snapshots-repo.xml.error=
maven-metadata-jvnet-nexus-snapshots.xml.error=
maven-metadata-mulesoft.xml.error=
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-google-maven-central-copy.xml.lastUpdated=1703144124056
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-maven-central.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-otp_auth-local.xml.error=
maven-metadata-plexus.snapshots.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-sonatype-releases.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1705911036535
maven-metadata-maven-central.xml.lastUpdated=1703144124026
maven-metadata-sonatype-releases.xml.lastUpdated=1703143976184
maven-metadata-google-maven-central-copy.xml.error=
maven-metadata-mulesoft.xml.lastUpdated=1705910538958
maven-metadata-microprofile-snapshots.xml.error=
maven-metadata-gluu.xml.lastUpdated=1705911036512
maven-metadata-apache.snapshots.xml.lastUpdated=1705911036703
maven-metadata-push_sender-local.xml.lastUpdated=1703144115880
maven-metadata-jetty.snapshots.xml.error=
maven-metadata-ow2-snapshot.xml.lastUpdated=1704266518437
maven-metadata-otp_auth-local.xml.lastUpdated=1703144115875
maven-metadata-snapshots-repo.xml.lastUpdated=1704266402151
maven-metadata-bouncycastle.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-apache-snapshots.xml.error=
maven-metadata-plexus.snapshots.xml.lastUpdated=1703144124023
maven-metadata-codehaus-snapshots.xml.error=Could not transfer metadata io.jans\:jans-orm-parent\:1.0.22-SNAPSHOT/maven-metadata.xml from/to codehaus-snapshots (http\://snapshots.repository.codehaus.org)\: Transfer failed for http\://snapshots.repository.codehaus.org/io/jans/jans-orm-parent/1.0.22-SNAPSHOT/maven-metadata.xml
